/*
==========================================================================
Author's custom styles
==========================================================================
*/
@import 'flexvideo.css';
@import 'fix-bootstrap.css';
img.aligncenter {
	display: block;
	margin: 0 auto;
}
/* ancient-browser-alert error */
.ancient-browser-alert {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.ancient-browser-alert a {
	color: #fff;
	text-decoration: underline;
}
.page-header-top-right {
	margin-top: 10px;
}
.pagination {
	margin: 0;
}
.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}
.required {
	color: #f00;
}
.row-with-vspace {
	margin-bottom: 20px;
}
.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}
.site-title {
	margin-bottom: 0;
	margin-top: 10px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 16px;
}
.site-title .site-title-heading {
	margin: 0;
}
.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}
#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}
#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding: 10px;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}
#sidebar-left .widget,
#sidebar-right .widget {
	border: 1px solid #eee;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}
#site-footer {
	background: #f5f5f5;
	border-top: 3px solid #ddd;
	font-size: 12px;
	padding: 10px;
}

@font-face {
	font-family: 'Poppins-Regular';
	src: url('../fonts/Poppins-Regular.eot');
	src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
	url('../fonts/Poppins-Regular.woff') format('woff'),
	url('../fonts/Poppins-Regular.ttf') format('truetype'),
	url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg'),
	url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Poppins-Medium';
	src: url('../fonts/Poppins-Medium.eot');
	src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
	url('../fonts/Poppins-Medium.woff') format('woff'),
	url('../fonts/Poppins-Medium.ttf') format('truetype'),
	url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg'),
	url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Poppins-SemiBold';
	src: url('../fonts/Poppins-SemiBold.eot');
	src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
	url('../fonts/Poppins-SemiBold.woff') format('woff'),
	url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
	url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg'),
	url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Light';
	src: url('../fonts/OpenSans-Light.eot');
	src: url('../fonts/OpenSans-Light.woff2') format('woff2'),
	url('../fonts/OpenSans-Light.woff') format('woff'),
	url('../fonts/OpenSans-Light.ttf') format('truetype'),
	url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg'),
	url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
	url('../fonts/OpenSans-Regular.woff') format('woff'),
	url('../fonts/OpenSans-Regular.ttf') format('truetype'),
	url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg'),
	url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-SemiBold';
	src: url('../fonts/OpenSans-SemiBold.eot');
	src: url('../fonts/OpenSans-SemiBold.woff2') format('woff2'),
	url('../fonts/OpenSans-SemiBold.woff') format('woff'),
	url('../fonts/OpenSans-SemiBold.ttf') format('truetype'),
	url('../fonts/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg'),
	url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Bold';
	src: url('../fonts/OpenSans-Bold.eot');
	src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
	url('../fonts/OpenSans-Bold.woff') format('woff'),
	url('../fonts/OpenSans-Bold.ttf') format('truetype'),
	url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
	url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
html, body {
	overflow-x: hidden; width: 100%; margin: 0;
	font-family: 'OpenSans-Regular';
	font-size: 14px;
	line-height: 24px;
	background-color: #ffffff;
	color: #333333;
	overflow-x: hidden;
	text-shadow: none;
}
p, a { font-family: 'OpenSans-Regular'; }
p { margin-bottom: 20px; }
h1, h2, h3, h4, h5 { font-family: 'Poppins-Regular'; }
a { text-decoration: none; color: #009adf; -webkit-transition: 0.5s all; -o-transition: 0.5s all; transition: 0.5s all; }
a:hover, a:focus { text-decoration: none; color: #333; }
img { max-width: 100%; }
button, input, select, textarea { color: #333; font-size: 13px; font-family: 'OpenSans-Regular'; }
input, select, textarea { max-width: 100%; width: 100%; }
textarea { resize: vertical; }
::-webkit-input-placeholder {
	font-family: 'OpenSans-Regular'; font-size: 13px; color: #6e6e6e; opacity: 1;
}
::-moz-placeholder {
	font-family: 'OpenSans-Regular'; font-size: 13px; color: #6e6e6e; opacity: 1;
}
:-ms-input-placeholder {
	font-family: 'OpenSans-Regular'; font-size: 13px; color: #6e6e6e; opacity: 1;
}
:-moz-placeholder {
	font-family: 'OpenSans-Regular'; font-size: 13px; color: #6e6e6e; opacity: 1;
}
.flex-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.align-items-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

/* header sytle */
.site-header { position: relative; }
.site-header .navbar-primary-collapse { padding-left: 0px; padding-right: 0px; }
.site-header .navbar-primary-collapse ul li:last-child a { padding-right: 0px; }
.top-header { padding: 9px 0; border-bottom: 1px solid #f1f1f1; -webkit-transition: 0.25s all; transition: 0.25s all; }
.top-header span, .top-header span a { vertical-align: middle; display: inline-block; font-family: 'OpenSans-Light'; font-size: 14px; line-height: 20px; color: #858585; }
.top-header span > a { padding: 6px 0; }
.top-header span > a[href]:hover, .top-header span > a[href]:hover span { color: #009adf; }
.top-header span[class*=icon] img { margin-right: 8px; }
.top-header span[class*=icon]:nth-child(2) { margin-right: 38px; }

.main-navigation .navbar-brand { height: auto; margin-left: -15px; }
.main-navigation .navbar-nav { margin: 18px 0 18px; float: right; }
.main-navigation .navbar-nav>li>a:focus, .main-navigation .navbar-nav>li>a:hover { background-color: rgba(255, 255, 255, 0); color: #009adf; }
.main-navigation .navbar-nav>li>a { font-family: 'OpenSans-Regular'; font-size: 14px; color: #333333; text-shadow: none; }
.main-navigation .navbar-nav>li.active>a { font-family: 'OpenSans-SemiBold'; color: #009adf; }

.menu-overlay { display: none; }
.sticky { opacity: 1; }
.admin-bar .navigation.sticky, .admin-bar .navbar-fixed-top { top: 32px; }
.navbar {
	margin-bottom: 0;
	border: none;
	height: 88px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.navigation.offset {
	-webkit-transform: translate3d(0, -100%, 0);
	-moz-transform: translate3d(0, -100%, 0);
	-ms-transform: translate3d(0, -100%, 0);
	-o-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.navigation.scrolling {
	-webkit-transform: translate3d(0, 0px, 0);
	-moz-transform: translate3d(0, 0px, 0);
	-ms-transform: translate3d(0, 0px, 0);
	-o-transform: translate3d(0, 0px, 0);
	transform: translate3d(0, 0px, 0);
}
.navigation.sticky {
	position: fixed;
	background-color: #fff;
	visibility: hidden;
	opacity: 0;
	width: 100%;
	height: 80px;
	top: 0;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	z-index: 120;
}
.navigation.sticky.scrolling { opacity: 1; visibility: visible; }
.navigation.sticky .top-header { opacity: 0; visibility: hidden; z-index: 0; }
.navigation.sticky .navbar-brand>img { max-width: 140px; }
.navigation.sticky .navbar-nav { margin: 15px 0 15px; }

/* footer style */
.site-footer { padding: 14px 0; background-color: #242626; overflow: hidden; }
.site-footer .copyrights span { padding: 12px 0; }
.site-footer .website-by span { margin-right: 10px; }
.site-footer .copyrights span,
.site-footer .website-by span { vertical-align: middle; display: inline-block; color: #fff; opacity: 0.5; font-family: 'OpenSans-Light'; font-size: 12px; line-height: 20px; }
.social-links { list-style: none; padding: 0; margin: 3px 0; display: inline-block; }
.social-links li { display: inline-block; }
.social-links li + li { margin-left: 12px; }
.social-links li a {
	display: inline-block;
	color: #009adf;
	background-color: #292b2b;
	width: 38px;
	height: 38px;
	text-align: center;
	border-radius: 50%;
	font-size: 18px;
	line-height: 38px;
	-webkit-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.social-links li a:hover { color: #fff; background-color: #009adf; }

/* home banner style */
.slider-section .tp-caption span { font-family: 'Poppins-Regular'; font-weight: normal !important; line-height: initial !important; font-size: inherit !important; }
.slider-section .tp-bullets .tp-bullet { width: 16px; height: 9px; border-radius: 10px; background: #fff; }
.slider-section .tp-bullets .tp-bullet.selected {
	width: 30px;
	background: #009adf;
	-webkit-transition: 0.25s all !important;
	-o-transition: 0.25s all !important;
	transition: 0.25s all !important;
}
.slider-section .tp-bullets .tp-bullet.selected + .tp-bullet { left: 38px !important; }

/* button style */
.btn-bordered {
	display: inline-block;
	border-color: #009adf;
	border-width: 1px;
	border-style: solid;
	outline: none;
	box-shadow: none;
	text-align: center;
	line-height: 24px;
	margin: 0px;
	padding: 12px 35px 12px 35px;
	font-weight: 400;
	font-family: 'OpenSans-Regular';
	font-size: 14px;
	color: #009adf;
	width: auto;
	position: relative;
	background-color: transparent;
	border-radius: 15px;
	text-transform: uppercase;
	-webkit-transition: 0.6s all !important;
	-o-transition: 0.6s all !important;
	transition: 0.6s all !important;
}
.btn-arrow {
	padding: 14px 50px 14px 35px;
	text-align: left;
}
.btn-arrow::after {
	content: '';
	display: inline-block;
	background-image: url('../img/btn-arrow.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	width: 17px;
	height: 11px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	margin: auto 0;
	-webkit-transition: 0.4s all !important;
	-o-transition: 0.4s all !important;
	transition: 0.4s all !important;
}
.btn-hover:hover, .btn-bordered:hover, .btn-arrow:hover { background: rgba(241, 241, 241, 0.35); }
.btn-arrow:hover::after { right: 20px; }

/* popup modal */
body.modal-open { padding-right: 0 !important; }
.vertical-alignment-helper {
	display:table;
	height: 100%;
	width: 100%;
	pointer-events: none;
}
.vertical-align-center {
	display: table-cell;
	vertical-align: middle;
	pointer-events: none;
}
.modal-content {
	width: inherit;
	height: inherit;
	margin: 0 auto;
	pointer-events: all;
}
.modal-content button.close {
	display: inline-block;
	width: 28px;
	height: 28px;
	position: absolute;
	top: -28px;
	right: -20px;
	color: #fff;
	opacity: 0.8;
	font-size: 24px;
	background: transparent;
}
.modal-content button.close:hover { opacity: 1; }
#video-modal .modal-dialog { padding-right: 20px; padding-left: 20px; }
#video-modal .modal-content { border-radius: 3px; }
#video-modal .modal-body { padding: 0; margin: 0 auto; width: 100%; line-height: 0; display: inline-block; vertical-align: middle; }
#video-modal .video-err { padding: 30px 15px; font-size: 18px; line-height: normal; color: #d64848; }

/* common */

.tab-content .tab-pane .tab-pane-content:before,
.tab-content .tab-pane .tab-pane-content:after,
.flex-box.row:before, .flex-box.row:after { display: none !important; }


/* section styles */
section .s-subtitle { font-family: 'Poppins-Regular'; font-size: 18px; line-height: 24px; color: #333; margin-top: 0; margin-bottom: 15px; }
section .s-title {
	font-family: 'Poppins-Regular'; font-size: 37px; line-height: 44px; color: #333; margin-top: 0; margin-bottom: 35px; position: relative; padding-bottom: 25px;
}
section .s-title.u-line::after {
	content: '';
	display: block;
	background-color: #009adf;
	width: 60px;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
}
section .s-title.u-line.u-line-center::after { right: 0; left: 0; margin: 0 auto; }
section p { font-size: 14px; line-height: 25px; color: #6e6e6e; margin-bottom: 25px; }

.form-box {
	position: relative;
	z-index: 1;
	max-width: 568px;
	background-color: #fff;
	border: 1px solid #e6e6e6;
	padding: 30px 35px 35px;
	overflow: hidden;
}
.form-box h3 { font-size: 20px; line-height: 26px; margin-bottom: 30px; margin-top: 0; display: block; text-align: center; }
.form-box div.wpcf7, .form-box form { float: left; width: 100%; }
.form-box .wpcf7-form-control-wrap { display: block; max-width: 100%; margin-bottom: 24px; }
.form-box span.wpcf7-not-valid-tip { font-size: 12px; font-family: 'OpenSans-Regular'; text-align: left; }
.form-box form div.wpcf7-response-output, .form-box div.wpcf7-validation-errors, .form-box div.wpcf7-acceptance-missing {
	width: 100%;
	text-align: center;
	margin: 15px auto 0;
	float: left;
}
.form-box form input:not([type=submit]), .form-box form select, .form-box form textarea {
	border-width: 0 0 1px 0; border-style: solid; border-color: #cfcfcf; padding: 8px 5px; outline: none; box-shadow: none;
	-webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
}
.form-box form input:not([type=submit]):focus, .form-box form select, .form-box form textarea:focus { border-color: #009adf; }
.form-box form textarea { min-height: 75px; height: 75px; }
.form-box form input[type=submit] { width: 200px; margin-top: 6px; }

.box-shadow { position: relative; }
.box-shadow::after {
	content: '';
	display: block;
	z-index: 0;
	border-radius: 100%;
	max-width: 520px;
	height: 45px;
	position: absolute;
	margin: 0 auto;
	right: 30px;
	bottom: 15px;
	left: 30px;
	-webkit-box-shadow: 0px 32px 48px 0 rgba(125, 125, 125, 0.3);
	box-shadow: 0px 32px 48px 0 rgba(125, 125, 125, 0.3);
}

.book-appointment { padding-top: 135px; padding-bottom: 145px; position: relative; }

.our-services { padding-top: 100px; padding-bottom: 100px; background-color: #fafafa; text-align: center; }
.services_tab { padding-top: 45px; }

/** TAB **/
.pd-tabs {
	list-style: none;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 70px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* -ms-flex-wrap: wrap;
	flex-wrap: wrap; */
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.pd-tabs li {
	float: none;
	display: inline-block;
	padding: 0 20px 20px;
	border-bottom: 3px solid transparent;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.pd-tabs li:hover, .pd-tabs li.active { border-bottom-color: #089de0; } 
.pd-tabs.nav-tabs>li>a { background-color: transparent; border: 0px; border-radius: 0px; padding: 0px; margin: 0px; }
.pd-tabs li img { height: 34px; visibility: hidden; }
.pd-tabs li span{ color: #333333; font-size: 15px; font-family: 'Poppins-Regular'; text-align: center; }
.pd-tabs li .hasBg { background-position: center center; background-repeat: no-repeat; background-size: contain; margin-bottom: 17px; }
.pd-tabs.nav-tabs>li.active>a, .pd-tabs.nav-tabs>li.active>a:focus, .pd-tabs.nav-tabs>li.active>a:hover { border: 0px; background-color: transparent; }

/** TAB CONTENT **/
.tab-content { position: relative; }
.tab-content.active:before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	background-color: rgba(255,255,255,0.9);
	width: 100%;
	z-index: 9;
}
.tab-content.active:after {
	content: "\f110";
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -35px;
	margin-left: -25px;
	height: auto;
	width: auto;
	z-index: 9;
	font-family: FontAwesome;
	font-size: 40px;
	color: #089de0;
	-webkit-animation: icon-spin 1s infinite steps(8);
	animation: icon-spin 1s infinite steps(8);
}
@keyframes icon-spin {
	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
	100% { -webkit-transform: rotate(359deg); transform: rotate(359deg); }
}
.tab-content .tab-pane .tab-pane-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.tab-content .tab-pane { display: none; }
.tab-content .tab-pane.active { display: block; }
.tab-content .left-pane { max-width: 320px; }
.tab-content .left-pane img { float: left; }
.tab-content .right-pane .right-pane-wrap { max-width: 805px; margin-left: auto; margin-right: 0; text-align: left; }
.tab-content .right-pane h4 { margin-bottom: 35px; margin-top: 0; font-size: 24px; line-height: 30px; }
.tab-content .tab-btn { position: relative; margin-top: 30px; display: inline-block; }  

.our-practice { padding-top: 155px; padding-bottom: 155px; position: relative; }
.our-practice .btn-bordered { margin-top: 20px; }
.our-practice .box-shadow::after {
	max-width: 460px; bottom: 5px;
	-webkit-box-shadow: 0px 20px 30px 0 rgba(125, 125, 125, 0.7);
	box-shadow: 0px 20px 30px 0 rgba(125, 125, 125, 0.7);
}
.our-practice .form-box { max-width: 502px; height: 510px; overflow: hidden; padding: 0; margin-left: auto; margin-right: auto; overflow-x: auto; }
/* .our-practice .form-box iframe { width: 100% !important; max-width: 100%; } */

.dental-procedures {
	padding-top: 155px; padding-bottom: 155px; position: relative;
	background-color: #000; background-size: cover; background-position: center center; background-repeat: no-repeat;
}
.dental-procedures .play-icon { display: inline-block; }
.dental-procedures .play-icon img {
	-webkit-transition: -webkit-transform 0.25s ease-in-out;
	transition: -webkit-transform 0.25s ease-in-out;
	-o-transition: transform 0.25s ease-in-out;
	transition: transform 0.25s ease-in-out;
	transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
}
.dental-procedures .play-icon:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
.dental-procedures h2 {
	font-family: 'Poppins-Regular';
	font-size: 37px;
	line-height: 44px;
	color: #fff;
	margin-top: 50px;
	margin-bottom: 0;
}

.our-people { padding-top: 155px; padding-bottom: 135px; position: relative; }
.people-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 30px;
}
.people-item .img-left .people-image { width: 220px; height: 280px; background-size: cover; background-position: center center; background-repeat: no-repeat; } 
.people-item .img-left .people-image img { visibility: hidden; }
.people-item .info-right { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding-left: 38px; } 
.people-item .info-right .people-name { font-family: 'Poppins-Regular'; font-size: 22px; line-height: 26px; margin-bottom: 32px; margin-top: 0; color: #333; }
.people-item .info-right .people-info { font-family: 'OpenSans-Regular'; font-size: 14px; line-height: 26px; color: #6e6e6e; }
.people-item .action-btn { margin-top: 15px; }
.people-item .action-btn a { font-size: 14px; padding: 5px 0; }

/* map section */
.map-section { height: 512px; width: 100%; background-color: #fafafa; position: relative; }
.map-section .acf-map { height: 512px; }
.map-section .acf-map img { max-width: inherit !important; }
.location-box {
	background-color: #009adf;
	padding: 40px 35px;
	width: 350px;
	height: 100%;
	max-width: 100%;
	float: right;
	pointer-events: all;
}
.location-box h4 { font-family: 'Poppins-Regular'; font-size: 19px; line-height: 28px; margin-bottom: 25px; margin-top: 0; color: #fff; }
.location-box h4.title2 { margin-top: 35px; }
.location-box .contact-item + .contact-item { margin-top: 10px; }
.location-box .contact-item a { padding: 5px 0; display: block; color: #fff; font-size: 14px; line-height: 20px; font-family: 'OpenSans-Regular'; font-weight: normal; }
.location-box .contact-item a img { margin-right: 12px; }
.location-box .hours-item {
	display: table;
	color: #fff;
	font-size: 14px;
	font-family: 'OpenSans-Regular';
	font-weight: normal;
	border-top: 1px solid rgba(255, 255, 255, 0.25);
	height: 45px;
	width: 100%;
}
.location-box .hours-item .days, .location-box .hours-item .timing { display: table-cell; vertical-align: middle; width: 50%; }
.location-box .hours-item .timing { text-align: right; }
.location-box .clients { display: table; width: 100%; margin-top: 45px; }
.location-box .clients .client-logo { display: table-cell; width: 50%; text-align: center; vertical-align: middle }

/** INNER PAGE BANNER **/
.banner-header {
	height: 320px;
	width: 100%;
	position: relative;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
}
.banner-header::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.35);
	z-index: 0;
}
.banner-header h1 {
	position: relative; font-family: 'Poppins-SemiBold'; font-size: 40px; line-height: 44px; margin-top: 0;
	margin-bottom: 0; color: #fff; text-transform: uppercase; letter-spacing: 0.02em; z-index: 1;
}
.inner-page .page-container { padding: 70px 0 60px; }
.inner-page h1.entry-title, .inner-page h1.entry-title a { color: #000; }
.inner-page #main-column .post, .inner-page #main-column .page { border: 0px; padding: 0px; }
.page-container .page-title, .page-container .entry-title, .page-container .u-title {
	font-family: 'Poppins-Regular'; font-size: 36px; line-height: 44px; color: #333; margin-top: 0; margin-bottom: 25px; position: relative; padding-bottom: 22px;
}
.page-container .page-title::after, .page-container .entry-title::after, .page-container .u-title::after {
	content: ''; display: block; background-color: #009adf; width: 60px; height: 2px; position: absolute; bottom: 0; left: 0;
}
.article h3 { margin-top: 0; margin-bottom: 15px; line-height: 34px; }
.article img { height: auto; }
.contact-us .form-box { float: left; width: 100%; max-width: 100%; margin-top: 25px; margin-bottom: 25px; }
.contact-us .form-box form input:not([type=submit]) { height: 45px; }
.contact-us .form-box form textarea { min-height: 120px; height: 120px; }

/* faq */
#accordion .panel-default { border-color: #009adf; }
#accordion .panel-default.panel { border-radius: 0; }
#accordion .panel-default.panel+.panel { margin-top: 15px; }
#accordion .panel-default>.panel-heading { cursor: pointer; background-image: none !important; border-color: #009adf; background-color: #009adf; }
#accordion .panel-default .panel-title { font-family: 'Poppins-Regular'; font-size: 16px; line-height: 24px; color: #fff; position: relative; padding-right: 20px; }
#accordion .panel-default>.panel-heading.collapsed .panel-title:after { background-image: url('../img/plus.png'); }
#accordion .panel-default .panel-title:after {
	content: '';
	position: absolute;
	top: 4px;
	right: 0;
	display: block;
	width: 16px;
	height: 16px;
	z-index: 0;
	pointer-events: none;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('../img/minus.png');
}
#accordion .panel-default>.panel-heading+.panel-collapse>.panel-body { border-color: #009adf; }
#accordion .panel-default .panel-body { padding: 20px 15px; }
#accordion .panel-default .panel-body p:last-child { margin-bottom: 5px; }

.service-grid { margin-top: 30px; }
.service-grid:before, .service-grid:after { display: none !important; }
.service-grid-item { background-color: #fff; }
.service-content { margin-bottom: 35px; -webkit-box-shadow: 0 0 20px -1px rgba(0, 0, 0, 0.15); box-shadow: 0 0 20px -1px rgba(0, 0, 0, 0.15); }
.service-content, .service-content .service-item { width: 100%; overflow: hidden; background: #fff; }
.service-content .service-img-wrap {
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	padding: 0;
	-webkit-transition: all 1s ease-in-out 0s;
	-moz-transition: all 1s ease-in-out 0s;
	-ms-transition: all 1s ease-in-out 0s;
	-o-transition: all 1s ease-in-out 0s;
	transition: all 1s ease-in-out 0s;
}
.service-content .service-img:before { content: ''; display: block; padding-top: 74%; }
.service-content .service-img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.service-content .service-img img {
	height: auto;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.service-content .service-item:hover .service-img {
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.service-content .service-info { background: #fff; padding: 25px 15px 15px 20px; }
.service-content .service-title h3 { color: #009adf; display: block; font-size: 20px; font-family: 'Poppins-Regular'; line-height: 28px; margin-top: 0; margin-bottom: 15px; }
.service-content .service-desc p { line-height: 22px; }

/* service icon box */
.other-services { padding-top: 70px; padding-bottom: 30px; }
.service-icon-grid { padding-top: 30px; float: left; }
.service-icon-box { margin-bottom: 40px; position: relative; }
.service-icon-box .icon-holder {
	position: absolute;
	left: 0;
	width: 70px;
	height: 70px;
	margin-bottom: 0;
	text-align: center;
	background-color: #009adf;
	border-radius: 50%;
}
.service-icon-box .icon-holder img { position: absolute; left: 0; right: 0; bottom: 0; top: 0; margin: auto; }
.service-icon-box .service-text { padding-left: 90px; }
.service-icon-box .service-text h3 {
	margin-bottom: 10px;
	margin-top: 0;
	font-family: 'Poppins-SemiBold';
	font-size: 16px;
	line-height: 1.2;
	color: #009adf;
}
.service-icon-box .service-text p {
	font-size: 14px;
	color: #333;
	line-height: 22px;
	margin-bottom: 0;
}

.ourpeople .entry-content { margin-top: 15px; }
.ourpeople .entry-content p { font-size: 16px; color: #333; font-family: "OpenSans-Regular"; line-height: 24px; }
.ourpeople .feature-img { margin-bottom: 40px; }

/* side bar style */
#sidebar-right .widget { border-color: #cfcfcf; }
#sidebar-right .widget_text { text-align: center; padding: 25px 20px 15px; }
#sidebar-right .widget_text iframe { max-width: 100%; }
#sidebar-right .widget .widget-title { margin-bottom: 18px; }
#sidebar-right .form-box { border: 0; padding: 0; float: left; width: 100%; }
#sidebar-right .wpcf7-form [class^=col-] .wpcf7-form-control-wrap { display: block; margin-bottom: 20px; }
#sidebar-right .wpcf7-form .ajax-loader { display: block; margin: 6px auto 0; }
#sidebar-right .wpcf7-form input[type=submit] { width: 160px; }

/* 404 */
.page-404 { padding-bottom: 40px; }
.page-404 h1 { font-family: 'Poppins-SemiBold'; font-size: 160px; line-height: 1.2; color: #333; margin-top: 0; }
.page-404 h2 { font-family: "OpenSans-Regular"; color: #6c6c6c; font-weight: 400; font-size: 24px; margin-bottom: 30px; margin-top: 0; }
.page-404 a, .page-404 p { font-size: 14px; }
.page-404 p { margin-bottom: 20px; }
.page-404 form { max-width: 400px; margin: auto; }

/* search form */
form.search-form input[type="search"] {
	height: 42px;
	border: 1px solid #eaeaea;
	background-color: #f7f7f7;
	width: 100%;
	font-size: 15px;
	padding: 5px 48px 5px 15px;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-appearance: none;
}
form.search-form input[type="search"]:focus { border-color: #009adf; }
form.search-form .input-group { width: 100%; }
form.search-form .input-group-btn { position: absolute; display: inline-block; right: 0; width: 42px; z-index: 9; }
form.search-form .input-group-btn button { font-size: 0; width: 42px; height: 42px; border-radius: 0; border: 0; background: #009adf; color: #fff; text-shadow: none; }
form.search-form .input-group-btn button::before {
	content: "\f002";
	color: #fff;
	font-size: 18px !important;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* search page */
.search.search-results .page-header, .search.search-no-results .page-header { margin-top: 0; }
.search.search-results .page-title, .search.search-no-results .page-title { color: #333; margin-top: 0; }
.search #main-column article, .search #main-column article.post, .search #main-column article.page {
	padding: 10px; border: 1px solid #eee; background-color: #f7f7f7; margin-bottom: 20px;
}
.search article .entry-title, .search article .entry-title a { font-size: 24px; line-height: 32px; padding-bottom: 0; margin-bottom: 20px; color: #009adf; }
.search article .entry-title::after { display: none; }
.search article .entry-meta { margin-bottom: 8px; }

.v-sm-only { display: none; }

.side__strip {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: auto 0;
	background: #009adf;
	overflow: hidden;
	position: fixed;
	right: 0;
	top: 50%;
	z-index: 99;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.4);
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.side__strip .strip--item a { display: inline-block; width: 88px; padding: 16px 0; text-align: center; font-family: 'Poppins-Regular'; font-size: 14px; line-height: 26px; color: #fff; }
.side__strip .strip--item:nth-child(1) a { background-color: #009adf; }
.side__strip .strip--item:nth-child(2) a { background-color: #03a5ed; }
.side__strip .strip--item:nth-child(3) a { background-color: #19b3f8; }
.side__strip .strip--item img {
	outline: none; border: 0; display: block; margin: 0 auto;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.side__strip .strip--item a:hover img {
	moz-transform: scale(1.12);
	-o-transform: scale(1.12);
	-ms-transform: scale(1.12);
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}
.side__strip .strip--item span { display: block; line-height: 26px; color: #fff; margin-top: 8px; }

/* ------------------------------- */
/* -------media qurey start------- */
/* ------------------------------- */
@media (min-width: 1200px) {
	.container { width: 1200px; }
	.book-appointment .form-box { margin-right: auto; margin-left: auto; }
}
@media (max-width: 1199px) {
	.side__strip .strip--item a { width: 70px; font-size: 12px; padding-top: 12px; padding-bottom: 12px; }
	.side__strip .strip--item a span { line-height: 18px; }
	.pd-tabs li span { font-size: 13px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	.pd-tabs li { padding: 0 12px 12px; }
	.pd-tabs li .serviceicon { margin-bottom: 15px; }

	.people-item { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
}
@media (min-width: 992px) {
	header.transparent .navbar { position: absolute; top: 54px; width: 100%; z-index: 99; }
	header.transparent .sticky .navbar { top: 0; }
	#sidebar-right .wpcf7-form [class^=col-] { width: 100%; padding-right: 0; padding-left: 0; }

	.people-item:nth-child(1), .people-item:nth-child(2) { margin-top: 20px; }
}
@media (max-width: 991px) {
	.admin-bar .site-header .navbar-primary-collapse { margin-top: 32px; }
	.navbar { height: 80px; }
	.site-header .navbar-primary-collapse {
		display: block !important;
		position: fixed;
		right: 0;
		top: 0;
		bottom: 0;
		overflow-x: hidden;
		overflow-y: auto;
		max-width: 360px;
		width: 100%;
		height: 100%;
		background: #fff;
		z-index: 999;
		padding: 20px 0 20px;
		margin: 0;
		-webkit-transition: transform .3s ease-in-out 0s;
		transition: transform .3s ease-in-out 0s;
		-webkit-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
	}
	.site-header .navbar-primary-collapse.slidein {
		-webkit-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
	}
	.site-header .menu-close {
		width: 30px;
		height: 30px;
		background-color: transparent;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 15px;
		background-image: url('../img/closeicon.png');
		position: absolute;
		right: 20px;
		top: 20px;
		cursor: pointer;
	}
	.site-header .menu-logo { padding: 15px 25px; margin-bottom: 15px; }
	.site-header .menu-logo img { max-width: 150px; }
	.site-header .main-navigation .navbar-nav { margin: 0 0 25px; float: none; }
	.site-header .main-navigation .navbar-nav li { width: 100%; }
	.site-header .main-navigation .navbar-nav li a { display: block; padding: 14px 25px; border-top: 1px solid #eaeaea; }
	.site-header .main-navigation .navbar-nav>li.active>a { color: #fff; background-color: #009adf; }
	.site-header .main-navigation .navbar-nav li:last-child a { border-bottom: 1px solid #eaeaea; }
	.site-header .navbar-brand>img { max-width: 140px; }
	.site-header .navbar-toggle { margin-top: 22px; margin-right: -10px; display: block; }
	.site-header .navbar-toggle .icon-bar { background-color: #333; height: 3px; border-radius: 2px; }
	.site-header .navbar-toggle .icon-bar+.icon-bar { margin-top: 3px; }
	.site-header .navbar-toggle:hover .icon-bar { background-color: #009adf; }
	.menu-open .menu-overlay { visibility: visible; opacity: 1; z-index: 998; }
	.menu-overlay {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		text-align: center;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		background-color: rgba(0, 0, 0, 0.5);
		z-index: -10;
	}
	.md-only { display: none; }
	.v-sm-only { display: block; }

	.flex-box > div[class*=col-] { width: 100%; max-width: 100%; }

	section .s-subtitle { font-size: 16px; line-height: 24px; margin-bottom: 12px; }
	section .s-title, .page-container .page-title, .page-container .entry-title, .page-container .u-title { font-size: 26px; line-height: 34px; margin-bottom: 25px; padding-bottom: 18px; }
	
	.banner-header { height: 200px; }
	.banner-header h1 { font-size: 30px; line-height: 38px; }
	.form-box { max-width: 100%; }

	.book-appointment { padding-top: 80px; padding-bottom: 85px; }
	.book-appointment .box-shadow { margin-top: 20px; }
	.book-appointment .box-shadow::after { max-width: 85%; bottom: 15px; right: 0; left: 0; }
	.book-appointment .form-box textarea { min-height: 100px; height: 100px; }

	.our-services { padding-top: 80px; padding-bottom: 80px; }
	.services_tab { position: relative; }
	.services_tab::before, .services_tab::after {
		content: ''; display: inline-block; position: absolute; top: 45px; left: 0; height: 80px; width: 15px;
		z-index: 1;
		pointer-events: none;
		visibility: visible;
		opacity: 1;
		-webkit-transition: opacity .3s 0s,visibility 0s 0s;
		transition: opacity .3s 0s,visibility 0s 0s;
	}
	.services_tab::before {
		background: -webkit-gradient(linear,left top, right top,from(#fafafa),to(rgba(250, 250, 250, 0.1)));
		background: -webkit-linear-gradient(left,#fafafa,rgba(250, 250, 250, 0.1));
		background: -o-linear-gradient(left,#fafafa,rgba(250, 250, 250, 0.1));
		background: linear-gradient(to right,#fafafa,rgba(250, 250, 250, 0.1));
	}
	.services_tab::after {
		right: 0;
		left: auto;
		background: -webkit-gradient(linear,right top, left top,from(#fafafa),to(rgba(250, 250, 250, 0.1)));
		background: -webkit-linear-gradient(right,#fafafa,rgba(250, 250, 250, 0.1));
		background: -o-linear-gradient(right,#fafafa,rgba(250, 250, 250, 0.1));
		background: linear-gradient(to left,#fafafa,rgba(250, 250, 250, 0.1));
	}
	.pd-tabs { margin-bottom: 40px; }
	.pd-tabs { overflow-x: auto; overflow-y: hidden; -webkit-overflow-scrolling: touch; }
	.pd-tabs li { padding: 0 15px 12px; }
	.pd-tabs li .serviceicon { margin-bottom: 12px; }
	.tab-content .tab-pane .tab-pane-content { -webkit-box-align: normal; -ms-flex-align: normal; align-items: normal; }
	.tab-content .right-pane h4 { margin-bottom: 25px; font-size: 20px; line-height: 26px; }
	.tab-content .tab-btn { margin-top: 10px; }

	.our-practice { padding-top: 80px; padding-bottom: 85px; }
	.our-practice .fb-box { margin-bottom: 60px; }
	.our-practice .btn-bordered { margin-top: 10px; }
	
	.dental-procedures h2 { font-size: 28px; line-height: 36px; }
	.dental-procedures .play-icon img { max-width: 74px; }

	.our-people { padding-top: 80px; padding-bottom: 85px; }
	.people-item .info-right .people-name { font-size: 20px; margin-bottom: 20px; }
	.people-item:nth-child(1) { margin-top: 20px; }

	.other-services { padding-top: 40px; padding-bottom: 0; }

	.inner-page .page-container { padding: 40px 0 40px; }
	.article h3 { font-size: 20px; line-height: 28px; }
	#sidebar-right .widget_text { margin-top: 40px; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.top-header span, .top-header span a { font-size: 13px; }
	.dental-procedures { padding-top: 120px; padding-bottom: 115px; }

	.map-section, .map-section .acf-map { height: 475px; }
	.location-box { width: 310px; padding: 20px 20px; }

	.side__strip .strip--item a { width: 58px; font-size: 10px; }
}
@media (max-width: 782px) {
	.admin-bar .site-header .navbar-primary-collapse { margin-top: 46px; }
}
@media (min-width: 768px) {
	.map-section .container { position: absolute; top: 0; right: 0; left: 0; height: 100%; pointer-events: none; }
}
@media (max-width: 767px) {
	.top-header { display: none; }
	.btn-arrow { padding: 10px 50px 10px 35px; }
	section .s-title, .page-container .page-title, .page-container .entry-title, .page-container .u-title { font-size: 22px; }
	.book-appointment .form-box, .contact-us .form-box { padding-left: 15px; padding-right: 15px; }
	
	.dental-procedures { padding-top: 100px; padding-bottom: 95px; }

	.map-section { height: auto; }
	.map-section .acf-map { height: 400px; }
	.map-section .container { padding-left: 0; padding-right: 0; }
	.location-box { width: 100%; }
	.site-footer .copyrights, .site-footer .website-by { text-align: center !important; }

	.side-strip { display: none !important; }

	.page-404 h1 { font-size: 100px; }
}
@media (max-width: 575px) {
	.tab-content .left-pane, .tab-content .right-pane { width: 100%; max-width: 100%; }
	.tab-content .left-pane img { float: none; }
	.tab-content .right-pane .right-pane-wrap { margin-top: 40px; text-align: center; }

	.our-people .container { text-align: center !important; }
	.our-people .s-title.u-line::after { right: 0; left: 0; margin: 0 auto; }
	.people-item + .people-item { padding-top: 40px; position: relative; }
	.people-item + .people-item:before { content: ''; display: inline-block; position: absolute; top: 0; right: 15px; left: 15px; height: 1px; background-color: #e6e6e6; }
	.people-item .img-left .people-image { margin-left: auto; margin-right: auto; }
	.people-item .img-left, .people-item .info-right { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; }
	.people-item .info-right { margin-top: 30px; padding-left: 0; }

	.book-appointment .form-box, .contact-us .form-box, #sidebar-right .widget_text { padding-left: 5px; padding-right: 5px; }

	.our-practice .box-shadow::after { right: 30px; left: 30px; }
	.service-grid-item { width: 100% !important; }
	.service-icon-grid > [class*=col-xs] { width: 100%; }
}
@media (max-width: 480px) {
	
}
@media (max-width: 425px) {
	.location-box { padding: 30px 20px; }
}